@charset "UTF-8";

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
グローバルフッター用CSS
0. Browser reset
1. Items of footer area
2. フッターのオンマウス処理
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/*---------------------------------------------
0. Browser reset
---------------------------------------------*/
div#g_footer ul,
div#g_footer ol,
div#g_footer dl{
margin:0;
padding:0;
}

div#g_footer li,
div#g_footer dt,
div#g_footer dd{
margin:0;
padding:0;
list-style:none;
}

/*---------------------------------------------
1. Items of footer area
---------------------------------------------*/
#g_footer_wrapper{
background-color:#406dac;
}

div#g_footer{
clear:both;
margin:0 auto;
padding:40px 0;
width:980px;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  div#g_footer{
  padding:0;
  width:100%;
  }
}


div#g_footer ul{
float:left;
border-left:1px solid #fff;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  div#g_footer ul{
  float:none;
  border-left:0px;
/*
  border-top:1px solid #c8c7b5;
*/
  }
}



div#g_footer li{
display:inline;
margin:0px!important;
padding:0px 8px 0px 5px!important;
border-right:1px solid #fff;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  div#g_footer li{
  display:block;
  padding:0!important;
  border-right:0px;
  border-bottom:1px solid #c8c7b5;
  }
}



div#g_footer li a{}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  div#g_footer li a{
  position:relative;
  display:block;
  padding:12px 0;
  text-align:center;
  }

  div#g_footer li a::after{
  position:absolute;
  top:7px;
  right:12px;
  font-size:150%;
  font-family:FontAwesome;
  content:"\f105";
  }

  div#g_footer li a:hover{
  text-decoration:none;
  filter: alpha(opacity=80);
  -moz-opacity:0.80;
  opacity:0.80;
  }
}


div#g_footer p#copyright{
float:right;
width:40%;
text-align:right;
color:#fff;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  div#g_footer p#copyright{
  float:none;
  padding:12px 0;
  padding:10px 0 80px;
  width:100%;
  font-size:86%;
  text-align:center;
  }
}



/*---------------------------------------------
2. フッターのオンマウス処理
---------------------------------------------*/
div#g_footer li a:link{
color:#fff;
}

div#g_footer li a:visited{
color:#fff;
}

div#g_footer li a:hover{
color:#fff;
text-decoration:underline;
}

div#g_footer li a:active{
}



/*---------------------------------------------
3. クロスリンク
---------------------------------------------*/
#g_crosslink_wrapper{
background-color:#5586cc;
}

#g_crosslink{
margin:0 auto;
padding-bottom:80px;
width:980px;
}

@media screen and (max-width: 360px) {
  #g_crosslink_wrapper{
  }

  #g_crosslink{
  padding-bottom:0;
  width:100%;
  }
}

/* バナー */
#crslnk_banner{
margin:0 auto 10px;
padding-top:30px;
width:764px;
}

@media screen and (max-width: 360px) {
  #crslnk_banner{
  margin:0 auto!important;
  padding:10px 0 0;
  width:100%;
  border-bottom:1px solid #cccccc;
  }
}

#crslnk_banner ul{
margin-right:-60px;
}

#crslnk_banner ul li{
float:left;
margin-right:60px;
margin-bottom:12px;
width:352px;
}

@media screen and (max-width: 360px) {
  #crslnk_banner ul{
  margin-right:0;
  padding:0 10px;
  }

  #crslnk_banner ul li{
  float:none;
  margin-right:0;
  margin-bottom:10px;
  width:100%;
  }
}

#crslnk_banner ul li a{
position:relative;
display:block;
padding:12px 24px 0 0;
height:42px;
height:30px;
font-size:115%;
text-align:center;
color:#ffffff;
background-color:#7aa2d6;
border:4px solid #ffffff;
}

#crslnk_banner ul li a::after{
position:absolute;
top:5px;
right:12px;
font-size:150%;
font-family:FontAwesome;
content:"\f105";
}

#crslnk_banner ul li a:hover{
text-decoration:none;
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
}


@media screen and (max-width: 360px) {
  #crslnk_banner{
  margin-right:0;
  margin-bottom:10px;
  }

  #crslnk_banner ul{
  margin-bottom:0;
  }

  #crslnk_banner ul li{
  float:none;
  margin-right:0;
  margin-bottom:10px;
  text-align:center;
  }
}


/* テキストリンク */
#crstxtlnk_wrapper{
margin:0 auto;
width:764px;
}

#crstxtlnk{}

@media screen and (max-width: 360px) {
  #crstxtlnk_wrapper{
  width:100%;
  }

  #crstxtlnk{}
}

.crslnk_clmn{
float:left;
margin-right:0!important;
/*
width:255px;
*/
}

#crslnk_clmn01{
width:350px;
width:45%;
}
#crslnk_clmn02{
width:250px;
width:30%;
}
#crslnk_clmn03{
width:164px;
width:25%;
}

@media screen and (max-width: 360px) {
  .crslnk_clmn{
  float:none;
  }

  #crslnk_clmn01{
  width:100%;
  }
  #crslnk_clmn02{
  width:100%;
  }
  #crslnk_clmn03{
  width:100%;
  }
}


.crslnk_clmn_inner{
padding:0!important;
}

.crslnk_clmn h2{
margin-bottom:10px;
font-size:115%;
font-weight:bold;
color:#ffffff;
}

@media screen and (max-width: 360px) {
  .crslnk_clmn h2{
  margin-bottom:0;
  font-size:125%;
  text-align:center;
  }
}


.crslnk_clmn dl{
margin-bottom:15px;
}

.crslnk_clmn dt{
margin-bottom:7px;
line-height:1.2!important;
color:#ffffff;
}

@media screen and (max-width: 360px) {
  .crslnk_clmn dl{
  margin-bottom:0;
  }

  .crslnk_clmn dt{
  margin-bottom:0;
  padding:5px 0 5px 10px;
  text-align:center;
  text-align:left;
  background-color:#406dac;
  /*
  border-bottom:1px solid #cccccc;
  */
  }
}


.crslnk_clmn dd.lnk_txt{
margin-bottom:7px;
padding-left:14px;
font-size:86%;
line-height:1.2!important;
color:#ffffff;
background-image:url(../img/footer/bg/bg_crslnk_dot01.png);
background-repeat:no-repeat;
background-position:5px 42%;
}

@media screen and (max-width: 360px) {
  .crslnk_clmn dd.lnk_txt{
  margin-bottom:0;
  padding-left:0;
  font-size:93%;
  line-height:1.2!important;
  text-align:center;
  background-image:none;
  border-bottom:1px solid #cccccc;
  }

  .crslnk_clmn dl dd.lnk_txt:last-child{
/*
  border-bottom:0px;
*/
  }
}

#crstxtlnk dd.lnk_img{
margin-bottom:5px!important;
}

#crstxtlnk dd.lnk_txt a{
color:#ffffff;
}


@media screen and (max-width: 360px) {
  #crstxtlnk dd.lnk_img{
  margin-bottom:5px!important;
  }

  #crstxtlnk dd.lnk_txt a{
  position:relative;
  display:block;
  padding:12px 0;
  }

  #crstxtlnk dd.lnk_txt a::after{
  position:absolute;
  top:7px;
  right:12px;
  font-size:150%;
  font-family:FontAwesome;
  content:"\f105";
  }

  #crstxtlnk dd.lnk_txt a:hover{
  text-decoration:none;
  filter: alpha(opacity=80);
  -moz-opacity:0.80;
  opacity:0.80;
  }
}




